Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
25518Mandrake Linux Security Advisory : tetex (MDKSA-2007:124)NessusMandriva Local Security Checks6/14/20071/6/2021
medium
67570Oracle Linux 4 / 5 : php (ELSA-2007-0890)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
109432Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / 14.2 / current : libwmf (SSA:2018-120-01)NessusSlackware Local Security Checks5/1/20187/10/2019
high
27392openSUSE 10 Security Update : php5 (php5-3753)NessusSuSE Local Security Checks10/17/20071/14/2021
high
29439SuSE 10 Security Update : gd (ZYPP Patch Number 3748)NessusSuSE Local Security Checks12/13/20071/14/2021
medium
67569Oracle Linux 3 : php (ELSA-2007-0889)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
60367Scientific Linux Security Update : gd on SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
26075CentOS 4 / 5 : php (CESA-2007:0890)NessusCentOS Local Security Checks9/24/20071/4/2021
high
26191RHEL 3 : php (RHSA-2007:0889)NessusRed Hat Local Security Checks9/26/20071/14/2021
high
26110RHEL 4 / 5 : php (RHSA-2007:0890)NessusRed Hat Local Security Checks9/24/20071/14/2021
high
27759Fedora 7 : php-5.2.4-1.fc7 (2007-2215)NessusFedora Local Security Checks11/6/20071/11/2021
high
60255Scientific Linux Security Update : php on SL5.x, SL4.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
31306RHEL 4 / 5 : gd (RHSA-2008:0146)NessusRed Hat Local Security Checks2/28/20081/14/2021
high
25368PHP < 5.2.3 Multiple VulnerabilitiesNessusCGI abuses6/2/20071/19/2021
high
25516Mandrake Linux Security Advisory : gd (MDKSA-2007:122)NessusMandriva Local Security Checks6/14/20071/6/2021
medium
26115Fedora Core 6 : php-5.1.6-3.7.fc6 (2007-709)NessusFedora Local Security Checks9/25/20071/11/2021
high
60257Scientific Linux Security Update : php on SL3.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
28074Ubuntu 6.06 LTS / 6.10 / 7.04 : libgd2 vulnerabilities (USN-473-1)NessusUbuntu Local Security Checks11/10/20071/19/2021
high
86635Amazon Linux AMI : libwmf (ALAS-2015-604)NessusAmazon Linux Local Security Checks10/29/20154/18/2018
high
29552SuSE 10 Security Update : PHP5 (ZYPP Patch Number 3754)NessusSuSE Local Security Checks12/13/20071/14/2021
high
25373Slackware 10.2 / 11.0 / current : php5 (SSA:2007-152-01)NessusSlackware Local Security Checks6/4/20071/14/2021
medium
25517Mandrake Linux Security Advisory : libwmf (MDKSA-2007:123)NessusMandriva Local Security Checks6/14/20071/6/2021
medium
25870GLSA-200708-05 : GD: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/13/20071/6/2021
medium
27391openSUSE 10 Security Update : php5 (php5-3745)NessusSuSE Local Security Checks10/17/20071/14/2021
high
26204CentOS 3 : php (CESA-2007:0889)NessusCentOS Local Security Checks10/3/20071/4/2021
high
27230openSUSE 10 Security Update : gd (gd-3747)NessusSuSE Local Security Checks10/17/20071/14/2021
medium
27229openSUSE 10 Security Update : gd (gd-3700)NessusSuSE Local Security Checks10/17/20071/14/2021
medium
26107Mandrake Linux Security Advisory : php (MDKSA-2007:187)NessusMandriva Local Security Checks9/24/20071/6/2021
critical
26942GLSA-200710-02 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/9/20071/6/2021
high
31310CentOS 4 / 5 : gd (CESA-2008:0146)NessusCentOS Local Security Checks2/29/20081/4/2021
high
67657Oracle Linux 4 / 5 : gd (ELSA-2008-0146)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
84782FreeBSD : libwmf -- multiple vulnerabilities (ca139c7f-2a8c-11e5-a4a5-002590263bf5)NessusFreeBSD Local Security Checks7/16/20151/6/2021
critical
4074PHP 5.x < 5.2.3 Multiple VulnerabilitiesNessus Network MonitorWeb Servers6/4/20073/6/2019
medium
801114PHP < 5.2.3 Multiple VulnerabilitiesLog Correlation EngineWeb Servers
medium